
# pkg-config file for qualisys interface and codels library
#
prefix=@prefix@
exec_prefix=@exec_prefix@
libdir=@libdir@
includedir=@includedir@
datarootdir=@datarootdir@
idldir=@datadir@/idl

Name: qualisys-genom3
Description: qualisys interface and codels library
Version: @PACKAGE_VERSION@
Requires: openrobots2-idl >= 2.0, genom3 >= 2.99.39
Cflags: -I${includedir} -I${idldir}
Libs: -L${libdir} -lqualisys_codels
